.mx-shortcuts-wrapper .mx-shortcuts:last-child:after {
  display: none;
}

.mx-shortcuts-wrapper .active {
  color: #B82E45 !important;
  font-weight: 500;
}

.mx-calendar-content .cell.actived {
  background: #444F78 !important;
}

.list-top {
  width: 100%;
  overflow: hidden;

  .item {
    width: calc((100% - 60px) / 4);

    @media only screen and (max-width: 1024px) {
      width: calc((100% - 20px) / 2);

      &:nth-of-type(4n) {
        margin-right: 20px;

      }

      &:nth-of-type(2n) {
        margin-right: 0;
      }

      margin-top: 20px;
    }

    @media only screen and (max-width: 480px) {
      width: 100%;
    }

    display: inline-block;
    margin-right: 20px;

    &:nth-of-type(4n) {
      margin-right: 0;
    }

    background: #ffffff;
    border: 1px solid #ebedf2 !important;

    .m-widget24__item {
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      padding: 15px 0;
      height: auto;
      min-height: 130px;

      .icon {
        width: 80px;
        float: left;
        display: flex;
        justify-content: center;

        .stat-icon {
          border-radius: 50px;
          background: #69BE31;
          width: 50px;
          height: 50px;
          display: flex;
          align-items: center;
          justify-content: center;
          margin: 0;

          span {
            opacity: 1 !important;
          }
        }
      }



      .stat-detail {
        width: calc(100% - 80px);
        display: inline-block;
        padding-right: 15px;

        p {
          font-family: 'Barlow', sans-serif;
          color: #838CAB;
          font-size: 16px;
          margin-bottom: 0;
          font-weight: 500;
          word-break: break-word;
        }

        h4 {
          font-family: 'Barlow', sans-serif;
          font-size: 30px;
          color: #444F78;
          padding-bottom: 6px;
          font-weight: 500;
        }
      }

    }

  }
}

.report {
  background: #ffffff;
}

.report-sales-title_top {
  border-bottom: 1px solid #EBEDF2;
  padding: 10px 20px;
}

.report-sales-title {
  padding: 65px 0 0 20px;
}

.selector-attributes-report {
  .m-checkbox {
    input:checked {
      +span {
        border: 1px solid #444F78;
        background: #444F78;

        &:after {
          border: 1px solid #FFFFFF;
        }
      }
    }
  }
}